Subject: [os2genau_digest] No. 308
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 29 Mar 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 28 March 2002
 Number  308
**************************************************

Subjects for today
 
1  [os2genau] CopyShop 2.0  JPG settings : Daryl Pilkington" <u3232athome.dialix dot com>
2  Re: [os2genau] CopyShop 2.0  JPG settings : Voytek Eymont <voytekatsbt dot net dot au>
3  Re: [os2genau] CopyShop 2.0  JPG settings : Daryl Pilkington" <u3232athome.dialix dot com>
4  Re: [os2genau] CopyShop 2.0  JPG settings : Voytek Eymont <voytekatsbt dot net dot au>
5  Re: [os2genau] CopyShop 2.0  JPG settings : Daryl Pilkington" <u3232athome.dialix dot com>
6  Re: [os2genau] CopyShop 2.0  JPG settings : Voytek Eymont <voytekatsbt dot net dot au>
7  Re: [os2genau] CopyShop 2.0  JPG settings : Daryl Pilkington" <u3232athome.dialix dot com>
8  Re: [os2genau] CopyShop 2.0  JPG settings : Ed Durrant <edurrantatbigpond dot net dot au>
9  [os2genau] Active site across the water. : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 28 Mar 2002 06:53:40 +1100 (EDT)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  [os2genau] CopyShop 2.0  JPG settings

Hi,
What settings do I use to get a plain-vanilla JPG file from CopyShop
suitable for attaching to an email?

Its got 101 formats, various JPG flavours but the on-line waffles on,
but doesn't answer the above question.

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 28 Mar 2002 09:54:01
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

** Reply to note from "Daryl Pilkington" <u3232athome.dialix dot com> Thu, 28 Mar 2002 06:53:40 +1100 (EDT)

> What settings do I use to get a plain-vanilla JPG file from CopyShop 
> suitable for attaching to an email? 
>    
> Its got 101 formats, various JPG flavours but the on-line waffles on, 
> but doesn't answer the above question.

all and any of the 101 formats are suitable for attaching to an email...

;>)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 28 Mar 2002 10:10:35 +1100 (EDT)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

Thanks Voytek,
Sorry, I don't think so, if you want people to be able to view them :)

On Thu, 28 Mar 2002 09:54:01, Voytek Eymont wrote:

>** Reply to note from "Daryl Pilkington" <u3232athome.dialix dot com> Thu, 28 Mar 2002 06:53:40 +1100 (EDT)
>
SNIP
>
>all and any of the 101 formats are suitable for attaching to an email...
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 28 Mar 2002 10:37:40
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

** Reply to note from "Daryl Pilkington" <u3232athome.dialix dot com> Thu, 28 Mar 2002 10:10:35 +1100 (EDT)

> Thanks Voytek, 
> Sorry, I don't think so, if you want people to be able to view them :)

then perhaps that's what you should ask...

anyhow, even so, any of these formats will open with CopyShop, tell them to get
CopyShop, still a bargain after all these years;

I'd imaging PMV will open all and any, and then some, also, Galleria will open
most

CopyShop/Lead libraries conform to industry image file standards, tell your user
to use an application that conforms to industry image file standards...

and if it all fails, select the JPEG format, CS has just one format marked
as 'JPEG'

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 28 Mar 2002 12:05:17 +1100 (EDT)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

Thanks Voytek,
Sending things in proprietary formats is Not A Good Idea, nor requiring
the recipient to purchase/download another program to view it.

Err, "industry image file standards", could you be more specific?

I tried the CopyShop JPEG option, but I couldn't open it in GBMV/2.
Could you email me directly a small JPG scan to demonstrate it works &
what settings you use?

On Thu, 28 Mar 2002 10:37:40, Voytek Eymont wrote:
>
SNIP
>
>then perhaps that's what you should ask...
>
>anyhow, even so, any of these formats will open with CopyShop, tell them to get
>CopyShop, still a bargain after all these years;
>
>I'd imaging PMV will open all and any, and then some, also, Galleria will open
>most
>
>CopyShop/Lead libraries conform to industry image file standards, tell your user
>to use an application that conforms to industry image file standards...
>
>and if it all fails, select the JPEG format, CS has just one format marked
>as 'JPEG'
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 28 Mar 2002 12:47:32
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

** Reply to note from "Daryl Pilkington" <u3232athome.dialix dot com> Thu, 28 Mar 2002 12:05:17 +1100 (EDT)

> Sending things in proprietary formats is Not A Good Idea, nor requiring 
> the recipient to purchase/download another program to view it. 

absolutely agreed

hmmm, seems, I was wrong in assuming the one marked 'JPEG' was the one to
use....:

seems, the last 3 formats *do* use proprietary compression..

anyhow, the 1st three do not:

02-03-28  12:28    2518461           0  001.JPG
02-03-28  12:28    1371615           0  002.JPG
02-03-28  12:29    1731909           0  003.JPG
02-03-28  12:29    2519029           0  004.JPG
02-03-28  12:29    1372183           0  005.JPG
02-03-28  12:29    1732477           0  006.JPG

and, reducing Q:

JFIF 		02-03-28  12:38     140113           0  007.JPG
JFIF LEAD1 	02-03-28  12:38     107284           0  008.JPG
JFIF LEAD2 	02-03-28  12:39     118512           0  009.JPG

> Err, "industry image file standards", could you be more specific? 
>    
> I tried the CopyShop JPEG option, but I couldn't open it in GBMV/2. 
> Could you email me directly a small JPG scan to demonstrate it works & 
> what settings you use?

(until 5 minutes ago) I didn't even realize I can scan in COLOR in CS, I
had mine set to B&W;

somehow, when scanning in color, I always use Galleria, for scanning 2 fax,
CS2,

I've used Galleria for scanning since before CS2 exited, hence..

and, find Galleria consderably 'handier' for image scans, edits,trims,
merges, etc..

anyhow, I've set CS2 to color, and looking at file size, I'd say the 2nd J
format is what I'd use, I'll send you the smaller SAVE-ASes to see if
whatever opens it,

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 28 Mar 2002 15:00:49 +1100 (EDT)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

Thanks again Voytek,
I can confirm:
007.jpg
008.jpg
009.jpg
Gall.jpg (sent directly to me)

All open in GBMV/2.
So, I will re-examine the settings used for your samples & attempt to
reproduce your settings for my scans.

Thanks for the pointers.

On Thu, 28 Mar 2002 12:47:32, Voytek Eymont wrote:

>** Reply to note from "Daryl Pilkington" <u3232athome.dialix dot com> Thu, 28 Mar 2002 12:05:17 +1100 (EDT)
>
SNIP
>
>hmmm, seems, I was wrong in assuming the one marked 'JPEG' was the one to
>use....:
>
>seems, the last 3 formats *do* use proprietary compression..
>
>anyhow, the 1st three do not:
>
>02-03-28  12:28    2518461           0  001.JPG
>02-03-28  12:28    1371615           0  002.JPG
>02-03-28  12:29    1731909           0  003.JPG
>02-03-28  12:29    2519029           0  004.JPG
>02-03-28  12:29    1372183           0  005.JPG
>02-03-28  12:29    1732477           0  006.JPG
>
>and, reducing Q:
>
>JFIF 		02-03-28  12:38     140113           0  007.JPG
>JFIF LEAD1 	02-03-28  12:38     107284           0  008.JPG
>JFIF LEAD2 	02-03-28  12:39     118512           0  009.JPG
>
>    
SNIP
>
>anyhow, I've set CS2 to color, and looking at file size, I'd say the 2nd J
>format is what I'd use, I'll send you the smaller SAVE-ASes to see if
>whatever opens it,
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 28 Mar 2002 17:51:25 +1100
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

I've had Jpegs that can't be opened in OS/2 graphics programs but opened
OK in browsers - is this a reasonable "viewer standard" that everyone
has ?

Cheers/2

Ed.

Daryl Pilkington wrote:
> 
> Thanks Voytek,
> Sending things in proprietary formats is Not A Good Idea, nor requiring
> the recipient to purchase/download another program to view it.
> 
> Err, "industry image file standards", could you be more specific?
> 
> I tried the CopyShop JPEG option, but I couldn't open it in GBMV/2.
> Could you email me directly a small JPG scan to demonstrate it works &
> what settings you use?
> 
> On Thu, 28 Mar 2002 10:37:40, Voytek Eymont wrote:
> >
> SNIP
> >
> >then perhaps that's what you should ask...
> >
> >anyhow, even so, any of these formats will open with CopyShop, tell them to get
> >CopyShop, still a bargain after all these years;
> >
> >I'd imaging PMV will open all and any, and then some, also, Galleria will open
> >most
> >
> >CopyShop/Lead libraries conform to industry image file standards, tell your user
> >to use an application that conforms to industry image file standards...
> >
> >and if it all fails, select the JPEG format, CS has just one format marked
> >as 'JPEG'
> >
> SNIP
> >
> 
> Regards,
> 
> Daryl  Pilkington
> 
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
> 
>         email: darylpatpc-therapist dot com dot au
>           ICQ: 91914134
>           Mob: 0425-251-300
> 

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Thu, 28 Mar 2002 19:25:48 +1100
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Active site across the water.

As our near neighbours, the NZ OS/2 Website seems quite active -
checkout

http://www.os2 dot org.nz

Perhaps we should add a link to the os2 dot org dot au home page ??

Cheers/2

Ed.
----------------------------------------------------------------------------------